FASTAQ-TRANSLATE(1)

NAME
fastaq_translate - Translate all sequences in input nucleotide sequences

DESCRIPTION
usage: fastaq_translate [options] <infile> <outfile>

Translates all sequences in input file. Output is always FASTA format

  positional arguments:

infile
    Name of file to be translated

outfile
    Name of output FASTA file

  options:

-h, --help
    show this help message and exit

--frame {0,1,2}
    Frame to translate [0]